Code navigation
=================

.. contents::

About
-----

This plugin adds some facilities for navigating in the code.

Features
--------

 * switch between header and implementation
 * go to a file by typing its name
 
Usage
-----

After installed successfully, load the plugin in Geany's plugin manager
and new menu items in the Edit menu will appear. You can
change the keyboard shortcuts in Geany's preferences dialog.

Requirements
------------

 * GTK >= 2.8.0
 
Contact developers
------------------

Lionel Fuentes <funto66@gmail.com>
